  body {
	background: #FFDEB0;
	overflow-y: scroll;
	background-image: url(../pict/bg03.gif);
	background-attachment: fixed; /* 背景スクロール管理 */
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS UI ゴシック","ＭＳ Ｐゴシック",sans-serif;
	color: #85432C;
	font-size: 80%; 
	line-height: 1.6;
	margin: 0pt;
	padding: 0pt;
	text-align: center;
	display: block;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
  }

  html, body { 
	width: 100%;
	height: 100%;
  }

  ::selection {
    color: white;
    background: #449B8A; /* Safari */
    text-shadow: 1px 2px 3px rgba(0,0,0,0.5);
  }
  ::-moz-selection {
    color: white;
    background: #449B8A; /* Firefox */
    text-shadow: 1px 2px 3px rgba(0,0,0,0.5);
  }

  A:link {
	color: #3CA454;
  }

  A:visited {
	color: #B74964;
  }	

  A:link.l {
	color: #D96E81;
	background-color: #FFE7D0;
  }

  A:visited.l {
	color: #D96E81;
	background-color: #FFE7D0;
  }

  A:hover.l {
	color:#91ab64;
	background-color: #FFE7D0;
  }

  A:active.l {
	color: #dfb2f3;
	background-color: #FFE7D0;
  }

  A.l {
	text-decoration: none;
	font-weight: bold;
  }

  A {
	text-decoration: none;
	font-weight: bold;
  }

  hr {
	border: 0;
  	background-image: url(../pict/line4.png) ;
  	height: 32px;
	width: 512px;
  }

  #fl_dl { 
	width: 360px;
	height: 112px;
	margin: 0 auto;
  }

  #fl_01 {
	float: left; 
	width: 88px;
	padding: 28px 0 66px 0;
	margin: 0;
	background-image: url(../pict/fl_01.gif) ;
  }

  #fl_02 {
	float: left;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	color: #755766;
	padding: 55px 0 39px 0;
	margin: 0;
	width: 184px;
	background-image: url(../pict/fl_02.gif);
  }

  #fl_03 {
	width: 88px;
	float: right;
	background-image: url(../pict/fl_03.gif);
  }

   #fl_03 ul.down {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 112px;
	overflow: hidden;
  }

  #fl_03 ul.down li {
	width: 88px;
	margin: 0;
	padding: 0;
  }

  #fl_03 ul.down a {
	display: block;
	height: 80px;
	width: 88px;
	padding: 0 0 0 0;	
	color: #FFFFFF;
	background-image: url(../pict/fl_03_3.gif);
	background-position: left top;
	text-decoration: none;
	text-align: center;
  }

  #fl_03 ul.down a:hover {
	background-position: right top;
  }

  #fl_03 ul.flat li{
	list-style: none;
	padding:  0 0 0 0;
	margin: 0;
	width: 88px;
	height: 112px;
	background-image: url(../pict/fl_01.gif);
  }

  #fl_03 ul.flat2 li{
	list-style: none;
	padding: 0;
	margin: 0 0 0 88px ;
	width: 272px;
	background-image: url(../pict/fl_02.gif);
  }

  #cl {
	clear: both;
	height:10px;

  }

  #m_dl {
	clear: both;
	width: 270px;
	margin: 0 auto;
  }
  
  #m_dl ul {
 	list-style: none;
	margin: 0;
	padding: 0;
  }

  #m_dl li {
	background: #80A25A url(../pict/ha.gif) left center no-repeat;
	border-top: 2px solid #C4F380;
	border-bottom: 2px solid #C4F380;
	margin-bottom: 10px;
	padding: 0;
  }

  #m_dl a {
	background: #C4F380 url(../pict/has.gif) left center no-repeat;
	display: block;
	color: #3CA454;
	border-top: 2px solid #80A25A;
	border-bottom: 2px solid #80A25A;
	margin: 0;
	padding: 2px 0 2px 20px;
  }

  #m_dl a:hover {
	color:#C4F380;
	background-image: none;
	background-color: transparent;
  }

 #header_fixed {
	position: fixed; 
	top: 0px;
	left: 0px;
	width: 100%;
	height: 85px;
	z-index:3;
  }

  #header {
	background: url(../pict/header_bg2.png) left bottom repeat-x;
	padding: 13px 0 20px;		/* ロゴの位置 */
	height: 85px; 
	width:100%;
  }

  #logo { 
	background: url(../pict/logo2.png) center top no-repeat;
	height: 100%;
	width: 100%;
	margin: 0 0 10px 0 ;
	padding:  21px 0 22px 0;
  }

  div#footer_fixed {
	position: fixed;
	bottom: 12px;
	left: 0px;
	width: 100%;
	height: 88px;
	z-index:2;
  }

  div#footer {
	background: url(../pict/footer_bg2.png) center top repeat-x;
	padding: 72px 0 20px;				/* 上下の隙間 */
	height: 88px;					/* 高さ */
	width: 100%;
  }

  div#footer_2 { 
	border-top: 1px solid rgb(198, 208, 180);
	background-color: rgba(13,74,85,0.45);/* フッターの色 #0A455D*/
	height: 31px;
	width: 100%;
	margin: auto;
  }

/* フッター内の文字 */
  #footer * {
	color: rgb(230, 238, 204); font-size: 8pt; 
	text-shadow:
	-1px -1px 1px #63813F,
	1px -1px 1px #63813F,
	-1px 1px 1px #63813F,
	1px 1px 1px #63813F;
  }

  #scr_top {
	background: url(../pict/scr_04_m.png) center top repeat-y;
	display: block;
	width: 100%;
	margin: 0 auto;
	overflow-y: hidden;
	overflow-x: hidden;
	padding: 0;
	min-height: 100vh;
	text-align:center;
  }

  #scrt {
	height:88px; 
	margin: 0;
	padding: 0;
  }
  
  #scrm {
  display: inline-block;
	margin: 0 0 74px 0;
	padding: 0;
  }

  .space { 
  	margin:48px;

  }

  #scrb {
  	background: url(../pict/scr_04_m.png)  bottom center repeat-y;
	height:64px; 
	margin: 0 auto;
	padding: 0px;

  }

  #scrb p {
	padding: 18px;
	margin: 0px;

  }

  body > #scr_top {
	height: auto;
  }

	.menu_pos{
	display: inline-block;
	margin:0 1400px 0 0px;
	}
  
  .menu_fixed {
	text-align:center;
	background: url(../pict/menu.png) left top no-repeat;
	top: 140px;
	position: fixed;
	z-index:1;
	margin:0 0px 0 0px;
	width: 180px;
   display: inline-block;
	padding: 21px 32px 30px 1px ;
  }

  #menu {
	line-height: 1.5;
	margin: 2px;
	padding: 0px 0px 10px 0px;
	
  }

  #menu ul{
	padding-top:5px;
	list-style-type: none;
	display: block;
  }

  .menu_menu{
	color: #564373;
	line-height: 1px;
	font-size: 10pt; 
	letter-spacing: 0.1em;
	padding: 10px 0px 1px 41px;
	text-shadow:
	-1px -1px 2px #E2C58D,
	 1px -1px 2px #E2C58D,
	-1px  1px 2px #E2C58D,
	 1px  1px 2px #E2C58D;
  }
  
     #mbc {
     width:300px;
     z-index:2;
     height: 74px;
     margin:30px 0 0 590px;
     padding-top: 3px;
	 color: #ffebb8;
	 position: absolute ; 
     display: block;

  }
   
	#mbc .waku{
	background: url(../pict/obi.jpg) left top no-repeat;
	padding-top: 3px;
	color: #ffebb8;
	height: 22px;
	width: 320px;
	margin:10px 0 0 2000px;
	background-color: #A9183F;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #A9183F;
	box-shadow: 2px 2px 4px 1px #871B32;
	-webkit-box-shadow: 2px 2px 4px 1px #871B32;
	text-align:center;
     
   }  
      
    #mbc .hen{
    padding-top: 20px;
	background: url(../pict/window2.png) left top no-repeat;
	color: #ffebb8;
    height: 270px;
	width: 280px;
	margin:10px 0 0 0px;
	background-color: rgb(107,60,43);
	border-radius: 12px;
	-webkit-border-radius:12px;
	border: 2px solid #FFBE16;
	box-shadow: 0px 2px 4px 1px #6C0518;
	-webkit-box-shadow: 0px 2px 1px 3px #6C0518;
	text-align:center;

  }
	#mbc .hen:hover{
		color: #ffebb8;
  }


	#mbc a{
		padding:0;
		margin:0;
   }

    #mbc .ga:hover{
    border-top: 3px solid #FFD6D6;
    border-bottom: 3px solid #FFD6D6;
    border-left: 12px solid #FFD6D6;
    border-right: 12px solid #FFD6D6;
    border-radius: 4px;
	-webkit-border-radius: 4px;
  }  
  
  #mbc img{
  
	margin-top:4px;
	border-top: 3px solid rgba(196,52,103,0.6);
	border-bottom: 3px solid rgba(196,52,103,0.6);	
	border-left: 12px solid rgba(196,52,103,0.6);
	border-right: 12px solid rgba(196,52,103,0.6);
	border-radius: 4px;
	-webkit-border-radius: 4px;	
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-ms-transition: 0.3s;
  }
   .clap {
	margin: 0 auto;
	width: 110px;
	font-size: 75%;
  }
 
  .clap a {
	background: url(../pict/web_clap01.gif) left no-repeat;
	display: block;
	color: #3CA454;
	height: 20px;
	padding: 6px 1px 26px 30px;
	margin: 0;
  }

  .clap a:hover {
	color: #ffffff;
	height: 20px;
	background: url(../pict/web_clap02.gif) left no-repeat;
  }
  
   .t_image{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 4px 1px #A36D34;
	-webkit-box-shadow: 0px 0px 4px 1px #A36D34;
  }

   .bak{
     text-align: left;
	line-height: 26px;
	margin: 0;
	padding-bottom:3px;
	width:100%;
	background: url(../pict/u_line.gif);
   }
   

  .n_image{
     	border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #A36D34;
	box-shadow: 2px 2px 4px 1px #A36D34;
	-webkit-box-shadow: 2px 2px 4px 1px #A36D34;
   

  }

  .mail{
	border-radius: 16px;
	-webkit-border-radius: 16px;
	box-shadow: 2px 1px 5px 1px #A36D34;
	-webkit-box-shadow: 2px 1px 5px 1px #A36D34;
  }

  .ty { 
	width: 496px;
  }
 
  table{
	border: 0; margin: 0; padding: 0;
  } 

  .tbl3 {
	color: #E6F6F8; font-size: 95% ; background-color: #63B0B9;
	margin-left:auto; margin-right:auto; padding:2px; text-align: center;
	box-shadow: 0px 0px 4px 1px #A36D34;
	-webkit-box-shadow: 0px 0px 4px 1px #A36D34;
  }
  
  TD.t3 {
	color: #63B0B9; font-size: 95% ;background-color: #E6F6F8;
	margin-left:auto; margin-right:auto; padding:2px; text-align:center;
  }

  TD.t4 {
	color: #63B0B9; font-size: 103% ;background-color: #C5E5E9;
	margin-left:auto; margin-right:auto; padding:1px; text-align:center;
  }
  
    
  TD a {
	color: #3CA454;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-ms-transition: 0.5s;
  }

  TD a:link {
	color: #3CA454;
  }

  TD a:hover {
	color: #73cbb7; 
  }

  TD a:visited {
	color: #d06f88;
  }	

  TD a:active {
      color: #d06f88;
  }
  
  TH { 
	 color:  #FFF9EF; 
  }
  
  #koushin_w {
  min-width:544px;
	 background: url(../pict/wh02.gif) no-repeat center 0; height:128px; 
 	text-align:center;
 	
  }
	 
  .whats_new {
	 background-color: rgba(249,146,114,0.4);
  }
  
  dl#koushin { 
  	text-align: left; vertical-align: top;
	margin:0 auto; padding: 0;  
	position: relative; top: 36px; left:0px; 
	width: 450px; height: 80px; 
	overflow-y: scroll;
  }

  dl#koushin dt {
	font-weight: bold;
	color: #FFF9EF;
	width:88px;
	clear:left;
	float:left;
	margin:0 auto;
	padding: 2px 0px 0px 0px;
  }

  dl#koushin dd {
	color: #ffebb8;
	margin:0 auto;
	padding:2px 0px 0px 80px;
	border-bottom: 1px dashed #4A403D; 
  }


   .line5 {
 	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	font-size: 9pt ;
	letter-spacing: 0.1em;
	margin:0 0px 0 0;
	background: url(../pict/line5.png) center top no-repeat;
  }
  
   .line6 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	font-size: 9pt ;
	letter-spacing: 0.1em;
	margin:0px 0px 0 0px;
	padding-bottom:20px;
	background: url(../pict/u_line2.png) left top no-repeat;
  }

  .line { 
	width: 270px;
	height: 88px;
	padding: 0 0 0 0;	
	background: url(../pict/line.png) left bottom repeat-x; text-align: center;}

  h1.line2 {
	position: absolute;
	width:620px;
	display: inline-block;
	overflow: hidden;
	font-size: 9pt ;
	letter-spacing: 0.1em;
	margin-bottom:0;
	text-align: center;
	background: url(../pict/hinichi2.png) left top no-repeat;
  }

  .hinichi {
	float: left;
	width: 137px;
	color: #FDFFF3; 
	text-shadow: 2px 2px 4px #7dcfd1,
	-2px 2px 4px #7dcfd1,
	2px -2px 4px #7dcfd1,
	-2px -2px 4px #7dcfd1;
	padding: 12px 1px 14px 4px;
  }
  
  .nikki_title {
	float: left;
	font-size:12pt;
	padding: 6px 1px 14px 5px;
	color: #FFF0D5;
	text-shadow: 1px 1px 1px rgba(30, 43, 31, 0.9);
  }

  .category {
	display: block;
	color: #49699C; 
	text-align:  right;
	width: 100%;
	padding: 0; 
	margin:4px 0 0 0;
  }

  h1.line2:before,
  h1.line2:after {
   content: "";
   display: table;
  }

  h1.line2:after {
 	   clear: both;
  }
  
  h1.line3 {
	width:444px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: 0.1em;
	border:0;
	font-size:14pt;
	padding: 6px 1px 14px 0px;
	color: #FFF0D5;
	text-shadow: 1px 1px 1px rgba(30, 43, 31, 0.9);
	text-align: center;
	background: url(../pict/midashi.png) left top no-repeat;
  }
  

  #miru {
	margin: 0 auto;
	font-size: 10pt ;
	letter-spacing: 0.1em;
	color: #ffebb8;
  }

  #miru a {
	background: url(../pict/nikki4.gif) center top no-repeat;
  	padding: 26px 30px 10px 32px;
	display: block;
	color: #ffebb8;
	text-shadow: 2px 2px 2px #2f2408,
	-2px 2px 2px #352706,
	2px -2px 2px #352706,
	-2px -2px 2px #352706;
	height: 20px;
	margin: auto;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
  }

  #miru a:hover {
	background: url(../pict/nikki3.gif) center top no-repeat;
	display: block;
	color: #ffffff; 
	text-shadow: 2px 2px 4px #7dcfd1,
	-2px 2px 4px #7dcfd1,
	2px -2px 4px #7dcfd1,
	-2px -2px 4px #7dcfd1;
	height: 20px;
	margin: 0;
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
  }

  #miru img {
	display:none;
  }

  #yomaigoto {
	width: 450px;
	overflow: auto;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-right: 20px;
	text-align: left;
	height: 200px;
	padding: 0pt;
  }

  #yomaigoto2 {
	width: 450px;
	overflow: auto;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-right: 20px;
	text-align: left;
	height: 200px;
	padding: 0pt;
  }

  #yomaigoto3 {
 	position: static;
	width: 100%;
	overflow: auto;
	margin: 0 auto;
	margin-bottom: 5px;
	text-align: center;
	padding: 0pt;
  }
  
  	#go_to_top {

	width: 100%;
	margin: 0 auto;
  }

 #top_n_o {
	width:100%;
	text-align: center;
	padding-top: 0px; 
  	position: absolute;
	color: #9A2B23; font-size: 98%;
	margin-left:-32px ;
	margin-top:34px ;

  }

  #go_to_top ul {
	 display: table;
  	 margin: 0 auto;
     display:flex;
     width:640px;
  }
  
  #go_to_top li {
    width:128px;
    padding-left: 0;
    list-style-type:none;
    text-align:center;
  }
 
    #go_to_top a {
    padding-top: 3px;
    padding-bottom:2px;
	display: block;
	color: #ffebb8;
	height: 20px;
	background-color: rgba(129,172,122,0.5);
	text-shadow: 2px 2px 2px #415A49,
	-2px 2px 2px #84B281,
	2px -2px 2px #84B281,
	-2px -2px 2px #84B281;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #A36D34;
	box-shadow: 2px 2px 4px 1px #A36D34;
	-webkit-box-shadow: 2px 2px 4px 1px #A36D34;
	margin: auto;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
  }

  #go_to_top a:hover {
	padding-top: 3px;
	padding-bottom:2px;
	display: block;
	color: #ffffff; 
	background-color: rgba(85,125,96,0.9);
	text-shadow: 2px 2px 4px #7dcfd1,
	-2px 2px 4px #7dcfd1,
	2px -2px 4px #7dcfd1,
	-2px -2px 4px #7dcfd1;
	height: 20px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	border: 1px solid #A36D34;
	box-shadow: 2px 2px 4px 1px #A36D34;
	-webkit-box-shadow: 2px 2px 4px 1px #A36D34;
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
  }
  

  #count1 {
	margin: 0pt;
	padding: 11px 0 7px 0;
	background: url(../pict/ct_waku01.gif) center top no-repeat;
  }

  img.count2 {
	margin: 0 0 3px 0;
	padding: 13px 32px 7px 32px;
	background: url(../pict/ct_waku_t.gif) center top no-repeat;
  }

  img.count3 {
	margin: 0 0 3px 0;
	padding: 13px 32px 7px 32px;
	background: url(../pict/ct_waku_y.gif) center top no-repeat;
  }

  #notice {
	width:100%;
	margin-left: 0px ;
	margin-top: -4px ;/* 文字の位置 上下の調整 */
	text-align: center;
	padding-top: 0px; 
  	position: absolute;
	color: #9A2B23; font-size: 98%;
  }

  #notice1 p {
	font-size: 98%;
	padding: 15px 0 16px 0;
	margin:00;
	color: #fff1be;
	background: url(../pict/wh01.gif) center top no-repeat;
  }

  #notice ul {
	list-style-type: none;
  }

  #notice li {
  	background-color: #ffffff; 
	margin: 0px ;
	padding-left: 16px;
	background: url(../pict/has.gif) center -1px no-repeat;
  }

  #copyright {
    padding-top: 12px; 
	width:98%;
	text-align: right;
  }

  #copyright p {
	margin: 0px;
	padding: 0px;
  }
  
   div.bar1 {
	margin-right:0px;
	margin-bottom:0px;
	width: 740px;
	height: 24px;
	background: url('../pict/line4.png') center no-repeat;
}
  
  small { 
   color: #436573; 
   font-size: 100%;
  }


 /* 記事内 見出し
  .bg01 {
	color: #CE0068;
  }
  
  .bg02 {
	color: #567f88;
  }
  
  .bg03 {
	color: #134885;
  }

  .bg04 {
	color: #3F806D;
  }

  .bg05 { 
	color: #436573;
  }
  
   */
.bg01 {
	color: #CE0068;	       /* 赤 */
	margin: 0;
	padding-bottom:3px;
	line-height: 26px;	
}

.bg02 {
	color: #567f88;	    /* 淡い緑 */
	margin: 0;
	padding-bottom:3px;
	line-height: 26px;		
}

.bg03 {
	color: #49699C;			/* 青 */
	margin: 0;
	line-height: 26px;
	margin: 0;
	padding-bottom:3px;
}

.bg04 {
	color: #3F806D;			/* 緑 */
	margin: 0;
	line-height: 26px;
	margin: 0;
	padding-bottom:3px;
}

.bg05 {
	color: #436573;	            /* 深緑 */
	margin: 0;
	padding-bottom:3px;
	margin: 0;
	line-height: 26px;  
}

.bg06 {
	color: #134885;			/* 濃い青 */
	margin: 0;
	line-height: 26px;
	margin: 0;
	padding-bottom:3px;
}

.bg07 {
	color: #E87256;			/* 淡いオレンジ */
	margin: 0;
	line-height: 26px;
	margin: 0;
	padding-bottom:3px;
}

.bg08 {
	color: #E68D37;			/* 黄色 */
	margin: 0;
	line-height: 26px;
	margin: 0;
	padding-bottom:3px;

}
  
  .moz_midori {
	color: #3F806D;
	font-size: 9pt ; font-weight: bold;
	letter-spacing: 0.1em;
  }
  
  div .rakugaki {
	display: inline-block;
	margin-top:12px;
	padding-top:2px;
	padding-bottom:0px;
	width: 608px;
	text-align: left;
	font-size: 11pt ; font-weight: normal;
	letter-spacing: 0.1em;
  }
  
  .dot_box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

  #p1::before {
	display: inline-block;
	content: "";
	width: 306px;
	height: 171px;
	padding-top:25px;
	background: url(../pict/oka_rion02.jpg) bottom no-repeat;
 }

    #p2::before {
	display: inline-block;
	content: "";
	width: 216px;
	height: 168px;
	padding-top:20px;
	background: url(../pict/chikage01.gif) bottom no-repeat;
  }

    #p3::before {
	display: inline-block;
	content: "";
	width: 48px;
	height: 48px;
	padding:80px 50px 0px 50px;
	background: url(../pict/sphire01.gif) bottom no-repeat;
  }
    #p4::before {
	display: inline-block;
	content: "";
	width: 336px;
	height: 176px;
	padding:22px 19px 0px 19px;
	background: url(../pict/rion01.gif) bottom no-repeat;
  }
    #p5::before {
	display: inline-block;
	content: "";
	width: 278px;
	height: 200px;
	padding:10px 25px 0px 25px;
	background: url(../pict/oka_rpg01.jpg) bottom no-repeat;
  }
    #p6::before {
	display: inline-block;
	content: "";
	width: 170px;
	height: 200px;
	padding:10px 12px 0px 12px;
	background: url(../pict/oka_rpg02.jpg) bottom no-repeat;
  }
    #p7::before {
	display: inline-block;
	content: "";
	width: 120px;
	height: 80px;
	padding:70px 13px 0px 13px;
	background: url(../pict/pen01.gif) bottom no-repeat;
  }
    #p8::before {
	display: inline-block;
	content: "";
	width: 376px;
	height: 120px;
	padding:40px 0px 0px 0;
	background: url(../pict/old01.gif) left bottom no-repeat;
  }

  
  #p101::before {
	display: inline-block;
	content: "";
	width: 382px;
	height: 128px;
	padding:42px 81px 0 81px ;
	background: url(../pict/pekoe02.jpg) bottom no-repeat;
 }
  #p102::before {
	display: inline-block;
	content: "";
	width: 128px;
	height: 128px;
	padding-top:42px;
	background: url(../pict/pekoe01.jpg) bottom no-repeat;
 }
 
  #p103::before {
	display: inline-block;
	content: "";
	width: 395px;
	height: 240px;
	padding:0px 74px 0 75px ;
	background: url(../pict/uso01.jpg) bottom no-repeat;
 }
   #p104::before {
	display: inline-block;
	content: "";
	width: 320px;
	height: 240px;
	padding-top:0px;
	background: url(../pict/uso02.jpg) bottom no-repeat;
 }
    #p105::before {
	display: inline-block;
	content: "";
	width: 182px;
	height: 158px;
	padding:34px 10px 0 10px;
	background: url(../pict/uso05.jpg) bottom no-repeat;
 }
    #p106::before {
	display: inline-block;
	content: "";
	width: 160px;
	height: 160px;
	padding:34px 30px 0 30px;
	background: url(../pict/kuru01.gif) bottom no-repeat;
 }
    #p107::before {
	display: inline-block;
	content: "";
	width: 252px;
	height: 112px;
	padding:54px 25px 0 25px;
	background: url(../pict/botsu01.gif) bottom no-repeat;
 }
    #p108::before {
	display: inline-block;
	content: "";
	width: 420px;
	height: 220px;
	padding:0px 62px 20px 62px;
	background: url(../pict/mystya_game01.jpg) bottom no-repeat;
 }

  .dot_box p {
	position: relative;
	height: 252px;
	text-align: center;
	color: rgb(230, 238, 204);
	text-shadow:
	-1px -1px 1px #568FA5,
	1px -1px 1px #568FA5,
	-1px 1px 1px #568FA5,
	1px 1px 1px #568FA5;
	font-weight: bold;
	font-size: 11pt;
	padding: 6px;
	margin:0px 4px 4px 0;
	border:solid 3px;
	border-color:#55838F;
	border-radius: 6px;
	-webkit-border-radius: 6px;	
	background:#78998B;
}
  .dot_box p::after {
	display: inline-block;
	position: absolute;
	height: 26px;
	background: #476A85;
	content: attr(dot_name)"";
	text-align: center;
	color: rgb(230, 238, 204);
	text-shadow:
	-1px -1px 1px #568FA5,
	1px -1px 1px #568FA5,
	-1px 1px 1px #568FA5,
	1px 1px 1px #568FA5;
	font-weight: bold;
	font-size: 11pt;
	padding: 4px 0 0px 0;
	left:0px;
	bottom: -0px;
	width:100%;
	background-image: url(../pict/obi04.png);
  }
  
  .bg_line07::after
  {
  line-height: 25px;
	display: inline-block;
	position: absolute;
	height: 26px;
	background: #476A85;
	content: attr(dot_name)"";
	text-align: center;
	color: rgb(230, 238, 204);
	text-shadow:
	-1px -1px 1px #568FA5,
	1px -1px 1px #568FA5,
	-1px 1px 1px #568FA5,
	1px 1px 1px #568FA5;
	font-weight: bold;
	font-size: 11pt;
	padding: 4px 0 0px 0;
	left:0px;
	bottom: -0px;
	width:100%;
	background-image: url(../pict/obi04.png);
  }
  
  .dot_box2{
	position:relative;
	height:300px;
	text-align:left;
	padding:0;
	margin:4px 0 4px 0px;
	border:0px;
}

.bg_oka{
		margin:0;
		padding:10px 74px 0 299px;
		display: inline-block;
		position: absolute;
		height:260px;
		width:186px;
		background:#78998B;
	}

.bg_line01{
		margin-left:-220px;
		position: absolute;
		display: inline-block;
		list-style: none;
		height:244px;
		width:400px;
		background: url(../pict/bg_oka01.png) repeat-x 0 0;
		background-size: auto 100%;
		animation:bg-slider 32s linear infinite;
}

@keyframes bg-slider{
 from {background-position:0 0;}
 to {background-position:-320px;}
}

.bg_line02{
		margin-left:-220px;
		margin-top:118px;
		display: inline-block;
		list-style: none;
		position:absolute;
		height:28px;
		width:400px;
		background: url(../pict/bg_oka02.png) repeat-x 0 0;
		background-size: auto 100%;
		animation:bg-slider 22s linear infinite;
}

.bg_line03{
		margin-left:-220px;
		display: inline-block;
		list-style: none;
		position:absolute;
		height:244px;
		width:400px;
		background: url(../pict/bg_oka03.png) repeat-x 0 0;
		background-size: auto 100%;
		animation:bg-slider 20s linear infinite;
}

.bg_line04{
		margin-left:-220px;
		display: inline-block;
		list-style: none;
		position:absolute;
		height:244px;
		width:400px;
		background: url(../pict/bg_oka04.png) repeat-x 0 0;
		background-size: auto 100%;
		animation:bg-slider 17s linear infinite;
}

.bg_line05{
		margin-left:-220px;
		display: inline-block;
		list-style: none;
		position:absolute;
		height:244px;
		width:400px;
		background: url(../pict/bg_oka05.png) repeat-x 0 0;
		background-size: auto 100%;
		animation:bg-slider 16s linear infinite;
}

.bg_line06{
}

.bg_line07{
text-align: center;
line-height: 300px;
	padding:40px 0px -40px 0px ;
	height:292px;
	width:557px;
	border:solid 3px;
	border-color:#55838F;
	border-radius: 6px;
	-webkit-border-radius: 6px;	
		margin-left:-300px;
		margin-top:-36px;
		display: inline-block;
		list-style: none;
		position:absolute;
		background: url(../pict/layer01.png) left no-repeat ;
}
  
  div.kiji {
	display: inline-block;
	margin-top:53px;
	padding-top:0px;
	padding-bottom:20px;
	width: 608px;
	text-align: left;
	font-size: 11pt ; font-weight: normal;
	letter-spacing: 0.1em;
  }

  div.kiji p {
	text-align: left;
	line-height: 26px;
	margin: 0;
	padding-bottom:3px;
	background: url(../pict/u_line.gif);
  }

  #kiji_t {
	padding: 21px 0px 0px 0px;
	background: url(../pict/kiji_t.png) center bottom no-repeat;
  }

  #kiji_m {
	padding: 1px 20px 4px 19px;
 	background: url(../pict/kiji.png) left top repeat-y;
  }

  #kiji_b {
	padding: 21px 0px 0px 0px;
	margin: 0 0 8px 0;
 	background: url(../pict/kiji_b.png) center top no-repeat;
  }

  .kiji a {
	color: #3CA454;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-ms-transition: 0.5s;
  }

  .kiji a:hover {
	color: #73cbb7; 
  }

  .kiji a:visited {
	color: #d06f88;
  }	

  .kiji a:active {
      color: #d06f88;
  }

	.attention{
	display: inline-block;
	margin: 22px 0px 29px 8px;
	line-height: 26px;
	padding: 2px 14px 22px 14px;
	width:90%;
	color:#84A29D; 
	border:dotted 2px #84A29D;
	font-weight: normal;
	background-color:rgba(255,249,226,0.5);
}

 /* 記事内 見出し */
 
 .gra {
  margin:16px 0 0 0;
  padding:4px 0 4px 0px;
  -webkit-mask-image: linear-gradient(to left, transparent,black 256px);
  mask-image: linear-gradient(to left, transparent, black 256px);
}
 .gra2 {
  margin:16px 0 0 0;
  padding:4px 0 4px 0px;
  -webkit-mask-image: linear-gradient(to left, transparent,black 256px);
  mask-image: linear-gradient(to left, transparent, black 256px);
}
 
  #kiji_m h2 {
  color:#F5F2D7;
  font-size:120%;
  height:41px;
  text-shadow: 1px 1px 1px rgba(30, 43, 31, 0.9);
  margin:0;
  padding:8px 0 0 10px;
  border:0px;
  background: url(../pict/f3_3.png) left top repeat-x;
  }
    
  .moz {
	font-size: 10pt ; font-weight: bold;
	letter-spacing: 0.1em;
  }

  .moz2 {
	font-size: 11pt ; font-weight: bold;
	letter-spacing: 0.1em;
  }

  .moz3 {
	text-shadow:
	-1px -1px 2px #FFC381,
	1px -1px 2px #FFC381,
	-1px 1px 2px #FFC381,
	1px 1px 2px #FFC381;
  }
  
  .moz3_2 {
	text-shadow:
	-1px -1px 2px #ffe293,
	1px -1px 2px #ffe293,
	-1px 1px 2px #ffe293,
	1px 1px 2px #ffe293;
  }
  

 /* 見出し装飾 */
  .moz4 {

	font-size: 11pt; color: #564373;
	margin: 0 0 1px 0;
	padding: 8px 0 8px 0;
	text-shadow:
	-1px -1px 2px #ffe293,
	1px -1px 2px #ffe293,
	-1px 1px 2px #ffe293,
	1px 1px 2px #ffe293;
	clear: both;
  }
  
 /*  仮運営中 */
  .moz5 {
	text-shadow:
	-1px -1px 2px #E2C58D,
	 1px -1px 2px #E2C58D,
	-1px  1px 2px #E2C58D,
	 1px  1px 2px #E2C58D;
  }
